uuid:
  -
    value: 7a9b3c03-af20-49ca-b7be-f59c57463151
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_109039238_family_on_a_trekking_day_looking_at_wild_flowers.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 5760
    height: 3840
    target_type: file
    target_uuid: 99efc477-7f21-491e-bda4-4113d363800d
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 5760
    height: 3840
    target_type: file
    target_uuid: 99efc477-7f21-491e-bda4-4113d363800d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.99efc477-7f21-491e-bda4-4113d363800d
      - file.file.99efc477-7f21-491e-bda4-4113d363800d
